#sf_suggest {
	POSITION: relative; LINE-HEIGHT: 1.5em; WIDTH: 0px; HEIGHT: 0px; CLEAR: both; FONT-SIZE: 0px
}
UL.suggest {
	BORDER-BOTTOM: #000 1px solid; POSITION: absolute; BORDER-LEFT: #000 1px solid; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN-TOP: -3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #fff; MARGIN-LEFT: -95px; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 0px
}
UL.suggest LI {
	PADDING-BOTTOM: 2px; LINE-HEIGHT: 16px; PADDING-LEFT: 2px; WIDTH: 170px; PADDING-RIGHT: 2px; FONT-SIZE: 12px; PADDING-TOP: 2px
}
UL.suggest LI.select {
	BACKGROUND: #36c; COLOR: #fff
}
